openjpa-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Michael Dick (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (OPENJPA-1816) openjpa-2.0.1.jar does not import package 'serp.util'
Date Mon, 11 Jul 2011 20:19:01 GMT

     [ https://issues.apache.org/jira/browse/OPENJPA-1816?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Michael Dick resolved OPENJPA-1816.
-----------------------------------

    Resolution: Cannot Reproduce

> openjpa-2.0.1.jar does not import package 'serp.util'
> -----------------------------------------------------
>
>                 Key: OPENJPA-1816
>                 URL: https://issues.apache.org/jira/browse/OPENJPA-1816
>             Project: OpenJPA
>          Issue Type: Bug
>          Components: osgi
>    Affects Versions: 2.0.1
>            Reporter: alex hutter
>            Assignee: Donald Woods
>
> openjpa-2.0.1.jar's MANIFEST.MF does not import the package 'serp.util'.  This makes
it unusable in an OSGi env.
> This is a regression from openjpa-2.0.0.jar.

--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message